"use strict";
const common_vendor = require("../common/vendor.js");
const useTabParamStore = common_vendor.defineStore("tabParam", {
  state: () => ({
    type: null
    // 存储要传递的type参数
  }),
  actions: {
    setType(data) {
      this.type = data;
    },
    clearType() {
      this.type = null;
    }
  }
});
exports.useTabParamStore = useTabParamStore;
